Prueba de compatibilidad local

Saltar a: navegación, buscar

Este plugin local proporciona la funcionalidad para revisar que los usuarios tengan una versión de Flash y/o Java comparables a una versión mínima configurada, y notificarle al usuario si no estuvieran cumpliendo con los requisitos mínimos para el sitio.

Adicionalmente, se puede forzar al usuario a que solamente vea la página del estatus de los plugins cuando no cumplan con los requisitos mínimos